Vamp Plugins

Help for Audacity on Windows.
Forum rules
ImageThis forum is for Audacity on Windows.
Please state which version of Windows you are using,
and the exact three-section version number of Audacity from "Help menu > About Audacity".


Audacity 1.2.x and 1.3.x are obsolete and no longer supported. If you still have those versions, please upgrade at https://www.audacityteam.org/download/.
The old forums for those versions are now closed, but you can still read the archives of the 1.2.x and 1.3.x forums.
Post Reply
Spankyty
Posts: 4
Joined: Tue Oct 16, 2018 9:44 pm
Operating System: Windows 10

Vamp Plugins

Post by Spankyty » Tue Oct 16, 2018 9:48 pm

Hello. I would love to install the Queen Mary Vamp Plugin but it seems I cannot get it to work. I reinstalled Audacity, deleted EVERYTHING related to the plug and Audacity but still. No good results. I have 64bit so I put the Vamp Plugins folder into Program Files(x86) with the .dll I still cannot see why it does not show up in my Audacity plugin list. I enabled every plugin. QM Plugin is not even on the list.... Send Help! :(

steve
Site Admin
Posts: 81869
Joined: Sat Dec 01, 2007 11:43 am
Operating System: Linux *buntu

Re: Vamp Plugins

Post by steve » Tue Oct 16, 2018 10:20 pm

If I recall correctly, there is a bug in the most recent version of the Queen Mary Vamp Plugin that prevents it from working.
I'll check...
9/10 questions are answered in the FREQUENTLY ASKED QUESTIONS (FAQ)

steve
Site Admin
Posts: 81869
Joined: Sat Dec 01, 2007 11:43 am
Operating System: Linux *buntu

Re: Vamp Plugins

Post by steve » Tue Oct 16, 2018 10:24 pm

Found it - You need the "qm-vamp-plugins-1.7-win32.zip" from here:
https://code.soundsoftware.ac.uk/projec ... gins/files

Installation instructions: https://manual.audacityteam.org/man/ana ... .html#vamp
9/10 questions are answered in the FREQUENTLY ASKED QUESTIONS (FAQ)

Spankyty
Posts: 4
Joined: Tue Oct 16, 2018 9:44 pm
Operating System: Windows 10

Re: Vamp Plugins

Post by Spankyty » Wed Oct 17, 2018 12:48 am

Thank you so much!!! I can't believe I just used the wrong version. lol. Thank you! :D

Post Reply